arxunpak(1)

NAME
arxunpak - Extract the Arx Fatalis .pak files containing the game assets

SYNOPSIS
arxunpak <pakfile> [<pakfile>...]

DESCRIPTION
arxunpak extracts the .pak files containing the game assets of the original Arx Fatalis. This is not required to run Arx Libertatis but can be useful for development. All arguments are interpreted as files to extract. Output files are written to the current working directory.

SEE ALSO
arx(6), arxsavetool(1)

BUGS
No known bugs.